﻿body 
{
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 11px;
  color             : rgb(90,90,90);
  background-image  : url('Images/Admin/background.gif');
  background-repeat : repeat;
  background-color  : rgb(49,66,94);
}

h1
{
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 18px;
  color             : Black;
}

input, select, textarea
{
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 11px;
  color             : rgb(90,90,90);
}

.wpTopLeft
{
  background-image  : url('Images/WhitePanel/tblTopLeft.png');
  background-repeat : no-repeat;
  width: 12px;
  height : 11px;
}

.wpTop
{
  background-image  : url('Images/WhitePanel/tblTop.png');
  background-repeat : repeat-x;
  height : 11px;
}

.wpTopRight
{
  background-image  : url('Images/WhitePanel/tblTopRight.png');
  background-repeat : no-repeat;
  width: 12px;
  height : 11px;
}

.wpBotLeft
{
  background-image  : url('Images/WhitePanel/tblBotLeft.png');
  background-repeat : no-repeat;
  width: 12px;
  height : 14px;
}

.wpBot
{
  background-image  : url('Images/WhitePanel/tblBot.png');
  background-repeat : repeat-x;
  height : 14px;
}

.wpBotRight
{
  background-image  : url('Images/WhitePanel/tblBotRight.png');
  background-repeat : no-repeat;
  width: 12px;
  height : 14px;
}

.wpLeft
{
  background-image  : url('Images/WhitePanel/tblLeft.png');
  background-repeat : repeat-y;
  width: 12px;
}

.wpRight
{
  background-image  : url('Images/WhitePanel/tblRight.png');
  background-repeat : repeat-y;
  width: 12px;
}

.wpTile
{
  background-image  : url('Images/WhitePanel/tblTile.png');
  background-repeat : repeat;
  text-align : left;
  vertical-align : top;
}

.mnuLine
{
  background-image  : url('Images/Admin/mnuLineTile.png');
  background-repeat : repeat-x;
  height : 4px;
}

.menuSelected
{
  background-image  : url('Images/Admin/mnuTabTile.png');
  background-repeat : repeat-x;
  height : 22px;
  padding-left: 5px;
  padding-right : 5px;
  color : rgb(40,40,40);
}

a:link     { color: rgb(0,0,0); text-decoration: none; }
a:visited  { color: rgb(0,0,0); text-decoration: none; }
a:active   { color: rgb(0,0,0); text-decoration: none; }
a:hover    { color: rgb(90,90,90); text-decoration: underline; }

a.menuItem:link     { color: rgb(255,255,255); text-decoration: none; }
a.menuItem:visited  { color: rgb(255,255,255); text-decoration: none; }
a.menuItem:active   { color: rgb(255,255,255); text-decoration: none; }
a.menuItem:hover    { color: rgb(255,240,166); text-decoration: none; }

a.sel:link     { color: rgb(228,132,38); text-decoration: none; }
a.sel:visited  { color: rgb(228,132,38); text-decoration: none; }
a.sel:active   { color: rgb(228,132,38); text-decoration: none; }
a.sel:hover    { color: rgb(228,132,38); text-decoration: underline; }

.sel {color: rgb(228,132,38);}
.cb {clear: both;}

.tableHeading
{
  background-image  : url('Images/Admin/TableHeaderTile.png');
  background-repeat : repeat-x;
  height : 34px;
  font-size: 14px;
  color: White;
}

.rowHeading
{
  background-image  : url('Images/Admin/TableRowTile.png');
  background-repeat : repeat-x;
  height : 30px;
  font-size: 11px;
  color: rgb(1,53,77);
  text-transform: uppercase;
}